## linux-meta-hwe-6.8 6.8.0-38.38~22.04.1

=== debian/changelog ===
linux-meta-hwe-6.8 (6.8.0-38.38~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-38.38~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jun 2024 10:07:12 +0200

linux-meta-hwe-6.8 (6.8.0-35.35~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-35.35~22.04.1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 06 Jun 2024 14:27:37 +0200

linux-meta-hwe-6.8 (6.8.0-32.32~22.04.3) jammy; urgency=medium

  * Main version: 6.8.0-32.32~22.04.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 May 2024 21:19:14 +0200

linux-meta-hwe-6.8 (6.8.0-32.32~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-32.32~22.04.2

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 May 2024 11:10:44 +0200

linux-meta-hwe-6.8 (6.8.0-32.32~22.04.1) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 16 May 2024 16:22:46 +0200

linux-meta (6.8.0-32.32) noble; urgency=medium

  * Main version: 6.8.0-32.32

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

  * linux-virtual: recommends linux-tools and ubuntu-kernel-accessories
    (LP: #2064266)
    - [Packaging] Recommends linux-tools-$kernel-abi-version-$flavour and ubuntu-
      kernel-accessories

  * obsolete out-of-tree ivsc dkms in favor of in-tree one (LP: #2061747)
    - [Packaging] obsolete out-of-tree ivsc dkms

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 01 May 2024 16:03:09 +0200

linux-meta (6.8.0-31.31) noble; urgency=medium

  * Main version: 6.8.0-31.31

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 19 Apr 2024 23:48:34 +0200

linux-meta (6.8.0-30.30) noble; urgency=medium

  * Main version: 6.8.0-30.30

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 21:21:18 +0200

linux-meta (6.8.0-29.29) noble; urgency=medium

  * Main version: 6.8.0-29.29

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 20:33:43 +0200

linux-meta (6.8.0-28.28) noble; urgency=medium

  * Main version: 6.8.0-28.28

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 19:02:46 +0200

linux-meta (6.8.0-27.27) noble; urgency=medium

  * Main version: 6.8.0-27.27

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 11:15:08 +0200

linux-meta (6.8.0-26.26) noble; urgency=medium

  * Main version: 6.8.0-26.26

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 07:30:46 +0200

linux-meta (6.8.0-25.25) noble; urgency=medium

  * Main version: 6.8.0-25.25

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 11:33:38 +0200

linux-meta (6.8.0-24.24) noble; urgency=medium

  * Main version: 6.8.0-24.24

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 09 Apr 2024 12:11:43 +0200

linux-meta (6.8.0-23.23) noble; urgency=medium

  * Main version: 6.8.0-23.23

  * Miscellaneous Ubuntu changes
    - [Packaging] transitionals: bump oem-20.04 and oem-22.04 to rdepend on
      hwe-24.04 counterparts
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Apr 2024 15:23:20 +0200

linux-meta (6.8.0-22.22) noble; urgency=medium

  * Main version: 6.8.0-22.22

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Apr 2024 23:02:11 +0200

linux-meta (6.8.0-20.20+1) noble; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends ubuntu-kernel-accessories from linux-
      generic/generic-64k

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Mar 2024 15:09:48 +0100

linux-meta (6.8.0-20.20) noble; urgency=medium

  * Main version: 6.8.0-20.20

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Mar 2024 11:09:09 +0100

linux-meta (6.8.0-19.19) noble; urgency=medium

  * Main version: 6.8.0-19.19

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 14 Mar 2024 14:36:31 +0100

linux-meta (6.8.0-18.18) noble; urgency=medium

  * Main version: 6.8.0-18.18

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 Mar 2024 14:45:18 +0100

linux-meta (6.8.0-17.17) noble; urgency=medium

  * Main version: 6.8.0-17.17

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Mar 2024 12:46:53 +0100

linux-meta (6.8.0-16.16) noble; urgency=medium

  * Main version: 6.8.0-16.16

  * Miscellaneous Ubuntu changes
    - [Packaging] move 'Recommends linux-tools-$version-$flavour' to
      linux-$flavour

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Mar 2024 10:48:50 +0100

linux-meta (6.8.0-15.15) noble; urgency=medium

  * Main version: 6.8.0-15.15

  * Miscellaneous Ubuntu changes
    - [Packaging] Transition laptop-23.10 to generic

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Mar 2024 11:41:57 +0100

linux-meta (6.8.0-14.14) noble; urgency=medium

  * Main version: 6.8.0-14.14

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Mar 2024 11:47:54 +0100

linux-meta (6.8.0-13.13) noble; urgency=medium

  * Main version: 6.8.0-13.13

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 29 Feb 2024 15:02:54 +0100

linux-meta (6.8.0-12.12) noble; urgency=medium

  * Main version: 6.8.0-12.12

  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-6.6.0-14-generic from linux-image-generic

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Feb 2024 14:36:24 +0100

linux-meta (6.8.0-11.11+1) noble; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] temporarily remove linux-modules-ipu6-oem-22.04 and linux-
      modules-ivsc-oem-22.04


