## linux-meta-hwe-6.8 6.8.0-48.48~22.04.1

=== debian/changelog ===
linux-meta-hwe-6.8 (6.8.0-48.48~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-48.48~22.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Oct 2024 11:59:18 +0200

linux-meta-hwe-6.8 (6.8.0-47.47~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-47.47~22.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 02 Oct 2024 16:44:33 +0200

linux-meta-hwe-6.8 (6.8.0-45.45~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-45.45~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 11 Sep 2024 16:00:30 +0200

linux-meta-hwe-6.8 (6.8.0-44.44~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-44.44~22.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 22 Aug 2024 15:26:50 +0200

linux-meta-hwe-6.8 (6.8.0-41.41~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-41.41~22.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 09 Aug 2024 10:14:05 +0200

linux-meta-hwe-6.8 (6.8.0-40.40~22.04.3) jammy; urgency=medium

  * Main version: 6.8.0-40.40~22.04.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 30 Jul 2024 17:17:55 +0200

linux-meta-hwe-6.8 (6.8.0-40.40~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-40.40~22.04.2

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Jul 2024 09:44:34 +0200

linux-meta-hwe-6.8 (6.8.0-40.40~22.04.1+1) jammy; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] Strip variants from migration files

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Jul 2024 17:43:37 +0200

linux-meta-hwe-6.8 (6.8.0-40.40~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-40.40~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] Migrate oem-22.04* to hwe-22.04.
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Jul 2024 17:25:17 +0200

linux-meta-hwe-6.8 (6.8.0-39.39~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-39.39~22.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Jul 2024 16:11:13 +0200
