## linux-meta-hwe-6.8 6.8.0-50.51~22.04.1+11.0trisquel7

=== debian/changelog ===
linux-meta-hwe-6.8 (6.8.0-50.51~22.04.1+11.0trisquel7) aramo; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 26 Dec 2024 02:07:08 +0000

linux-meta-hwe-6.8 (6.8.0-50.51~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-50.51~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 21 Nov 2024 11:15:45 +0100

linux-meta-hwe-6.8 (6.8.0-49.49~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-49.49~22.04.1

  * jammy/linux-hwe-6.8: 6.8.0-49.49~22.04.1 -proposed tracker (LP: #2085941)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Nov 2024 17:14:41 +0100
