=== debian/control ===
Source: linux-meta-hwe-6.8
Section: devel
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
Build-Depends-Arch:
 linux-hwe-6.8-headers-6.8.0-50,
 linux-headers-6.8.0-50-generic,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/aramo

Package: linux-headers-generic-hwe-11.0
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic-hwe-11.0
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [amd64 arm64 ppc64el s390x], firmware-linux-free [amd64 armhf arm64 ppc64el]
Recommends: thermald [amd64]
Description: Generic Linux-libre kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-image-uc-generic-hwe-11.0
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic, firmware-linux-free, firmware-sof-signed [amd64], wireless-regdb
Description: Generic Linux-libre kernel image for Ubuntu Core
 This package will always depend on the latest generic kernel image
 available.
 .
 This kernel is suitable for staging into a kernel snap, and is not
 suitable to be used directly on classic systems.

Package: linux-tools-generic-hwe-11.0
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel tools
 This package will always depend on the latest generic kernel tools
 available.

Package: linux-cloud-tools-generic-hwe-11.0
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel cloud tools
 This package will always depend on the latest generic kernel cloud tools
 available.

Package: linux-generic-hwe-11.0
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Provides: kernel-testing--linux-hwe-6.8--full--generic, kernel-testing--linux-hwe-6.8--full--preferred,
Depends: ${misc:Depends}, linux-image-generic-hwe-11.0 (= ${binary:Version}), linux-headers-generic-hwe-11.0 (= ${binary:Version})
Recommends: linux-tools-${kernel-abi-version}-generic, ubuntu-kernel-accessories
Description: Complete Generic Linux-libre kernel and headers
 This package will always depend on the latest complete generic Linux-libre kernel
 and headers.


Package: linux-headers-generic-hwe-11.0-edge
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic-hwe-11.0-edge
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [amd64 arm64 ppc64el s390x], firmware-linux-free [amd64 armhf arm64 ppc64el]
Recommends: thermald [amd64]
Description: Generic Linux-libre kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-image-uc-generic-hwe-11.0-edge
Architecture: amd64 arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-uc-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic, firmware-linux-free, firmware-sof-signed [amd64], wireless-regdb
Description: Generic Linux-libre kernel image for Ubuntu Core
 This package will always depend on the latest generic kernel image
 available.
 .
 This kernel is suitable for staging into a kernel snap, and is not
 suitable to be used directly on classic systems.

Package: linux-tools-generic-hwe-11.0-edge
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel tools
 This package will always depend on the latest generic kernel tools
 available.

Package: linux-cloud-tools-generic-hwe-11.0-edge
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
Description: Generic Linux-libre kernel cloud tools
 This package will always depend on the latest generic kernel cloud tools
 available.

Package: linux-generic-hwe-11.0-edge
Architecture: amd64 armhf arm64 ppc64el s390x
Section: kernel
Provides:  
Depends: ${misc:Depends}, linux-image-generic-hwe-11.0-edge (= ${binary:Version}), linux-headers-generic-hwe-11.0-edge (= ${binary:Version})
Recommends: linux-tools-${kernel-abi-version}-generic, ubuntu-kernel-accessories
Description: Complete Generic Linux-libre kernel and headers
 This package will always depend on the latest complete generic Linux-libre kernel
 and headers.


Package: linux-headers-generic-64k-hwe-11.0
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-64k
Description: Generic 64K Linux-libre kernel headers
 This package will always depend on the latest generic-64k kernel headers
 available.

Package: linux-image-generic-64k-hwe-11.0
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-64k, firmware-linux-free
Recommends: thermald [amd64]
Description: Generic 64K Linux-libre kernel image
 This package will always depend on the latest generic-64k kernel image
 available.

Package: linux-tools-generic-64k-hwe-11.0
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic-64k
Description: Generic 64K Linux-libre kernel tools
 This package will always depend on the latest generic-64k kernel tools
 available.

Package: linux-generic-64k-hwe-11.0
Architecture: arm64
Section: kernel
Provides: kernel-testing--linux-hwe-6.8--full--generic-64k,
Depends: ${misc:Depends}, linux-image-generic-64k-hwe-11.0 (= ${binary:Version}), linux-headers-generic-64k-hwe-11.0 (= ${binary:Version})
Recommends: linux-tools-${kernel-abi-version}-generic-64k, ubuntu-kernel-accessories
Description: Complete Generic 64K Linux-libre kernel and headers
 This package will always depend on the latest complete generic-64k Linux-libre kernel
 and headers.


Package: linux-headers-generic-64k-hwe-11.0-edge
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-64k
Description: Generic 64K Linux-libre kernel headers
 This package will always depend on the latest generic-64k kernel headers
 available.

Package: linux-image-generic-64k-hwe-11.0-edge
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-64k, firmware-linux-free
Recommends: thermald [amd64]
Description: Generic 64K Linux-libre kernel image
 This package will always depend on the latest generic-64k kernel image
 available.

Package: linux-tools-generic-64k-hwe-11.0-edge
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic-64k
Description: Generic 64K Linux-libre kernel tools
 This package will always depend on the latest generic-64k kernel tools
 available.

Package: linux-generic-64k-hwe-11.0-edge
Architecture: arm64
Section: kernel
Provides: 
Depends: ${misc:Depends}, linux-image-generic-64k-hwe-11.0-edge (= ${binary:Version}), linux-headers-generic-64k-hwe-11.0-edge (= ${binary:Version})
Recommends: linux-tools-${kernel-abi-version}-generic-64k, ubuntu-kernel-accessories
Description: Complete Generic 64K Linux-libre kernel and headers
 This package will always depend on the latest complete generic-64k Linux-libre kernel
 and headers.


#
# Generated using kteam-tools script:
# generate-transitions --input ../linux-meta-oem-6.5/debian/control --output debian/control.d/migrate-oem-22.04 oem-22.04 -generic-hwe-22.04
#
Package: linux-headers-oem-22.04
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-headers-generic-hwe-22.04
Description: OEM Linux kernel headers (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-oem-22.04
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-image-generic-hwe-22.04
Description: OEM Linux kernel image (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-uc-oem-22.04
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-image-uc-generic-hwe-22.04
Description: Oem Linux kernel image for Ubuntu Core (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-tools-oem-22.04
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-tools-generic-hwe-22.04
Description: OEM Linux kernel tools (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-oem-22.04
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-generic-hwe-22.04
Description: Complete OEM Linux kernel and headers (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-ipu6-oem-22.04
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-modules-ipu6-generic-hwe-22.04
Description: Extra drivers for ipu6 for the oem flavour (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-ivsc-oem-22.04
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-image-generic-hwe-22.04
Description: Extra drivers for ivsc for the oem flavour (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-iwlwifi-oem-22.04
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-modules-iwlwifi-generic-hwe-22.04
Description: Extra drivers for iwlwifi for the oem flavour (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-modules-usbio-oem-22.04
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-modules-usbio-generic-hwe-22.04
Description: Extra drivers for usbio for the oem flavour (transitional package)
 Transitional package for upgrades. This package can be safely removed.


#
# Generated using kteam-tools script:
# generate-transitions --input ../linux-meta-oem-5.17/debian/control --output debian/control.d/migrate-oem-22.04a oem-22.04a -generic-hwe-22.04
#
Package: linux-headers-oem-22.04a
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-headers-generic-hwe-22.04
Description: OEM Linux kernel headers (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-image-oem-22.04a
Architecture: amd64
Section: oldlibs
Multi-Arch: no
Depends: linux-image-generic-hwe-22.04
Description: OEM Linux kernel image (transitional package)
 Transitional package for upgrades. This package can be safely removed.

Package: linux-tools-oem-22.04a
Architecture: amd64
Section: oldlibs
Multi-Arch: no
